
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 62.5%;
	background: url(../images/backgrounds/body_drill.png) #fff repeat-x 0 0;
}
#home {
	background: url(../images/backgrounds/body.png) repeat-x 0 0;	
}

.america {
	position: absolute;
	top: 0;
	left: 0;
}

#header {
	position: relative;
	display: block;
	height: 207px;
}

#wrapper {
	position: relative;
	display: block;
	width: 974px;
	margin: 0 auto;
}
h1 {
	position: relative;
	float: left;
	display: inline;
	margin: 22px 0 0 22px;
}

h1 a {
	position: relative;
	float: left;
	display: inline;
	width: 269px;
	height: 124px;
	text-indent: -9999px;
	margin: 0;
	background: url(../images/joe-bidens-teeth.png) no-repeat 0 0;
	overflow: hidden;
}

/* Mixed Content Styles */
p, ul li, th, td {
	font-size: 1.2em;
	line-height: 18px;
	color: #676767;
}

a {
	color: #2374A8;
}

a:hover {
	color: #0C9C9D;
	text-decoration: none;
}

h2 {
	font-size: 2.2em;
	color: #1c8083;
	margin: 0 0 3px 0;
}
h3 {
	font-size: 1.8em;	
	color: #208e91;
	margin: 10px 0 5px 0;
}

h4 {
	font-size: 1.6em;		
	color: #FE5D26;
}
ul.bullets { 
	list-style: circle; 
	margin: 15px 30px; 
	
}
ul.bullets li {
	color:#878787;
	padding: 2px 0;
}
table th, table td {
	padding:5px;
}

table thead th {
	background-color: #009999;
	color:white;
}
.advertising {
	position: absolute;
	top: 22px;
	right: 0px;
	width: 468px;
	height: 60px;
	border: 1px solid #fff;
}

.navigation {
	position: absolute;
	top: 104px;
	right: -25px;
	width: 525px;
	height: 115px;
	background: url(../images/backgrounds/nav-treatment.png) no-repeat 0 100%;
	z-index: 6;
}

.navigation ul {
	position: relative;
	float: left;
	display: inline;
	margin: 0 0 0 70px;
	width: 402px;
}

.navigation ul li {
	position: relative;
	float: left;
	display: inline;
}

.navigation ul li a {
	position: relative;
	float: left;
	display: inline;
	height: 97px;
	text-indent: -9999px;
	background-image: url(../images/backgrounds/navigation.jpg);
	overflow: hidden;
}

a.home { width: 88px; background-position: 0 0; }
#home a.home, a.home:hover { background-position: 0 -97px; }

a.brushing { width: 72px; background-position: -88px 0; }
#brushing a.brushing, a.brushing:hover { background-position: -88px -97px; }

a.photoGallery { width: 72px; background-position: -160px 0; }
#photoGallery a.photoGallery, a.photoGallery:hover { background-position: -160px -97px; }

a.video { width: 72px; background-position: -232px 0; }
#video a.video, a.video:hover { background-position: -232px -97px; }

a.partners { width: 98px; background-position: -304px 0; }
#partners a.partners, a.partners:hover { background-position: -304px -97px; }

hr {
	height: 0px;
	visibility: hidden;
	clear: both;
}

#splash {
	position: relative;
	display: block;
	clear: both;
	height: 318px;
}

#joe-biden {
	position: absolute;
	top: -152px;
	left: 50px;
	width: 605px;
	height: 471px;
	text-indent: -9999px;
	background: url(../images/meet-joe-bidens-teeth.png) 0 0 no-repeat;
	overflow: hidden;
}

.quoteBubble {
	position: absolute;
	top: 35px;
	right: 0px;
	width: 471px;
	height: 117px;
	background: url(../images/backgrounds/biden-quote-bubble.gif) no-repeat 0 0;
}

.quoteBubble a {
	position: absolute;
	bottom: 0;
	right: 10px;
	font-size: 1.2em;
	color: #999;
	text-decoration: none;
	cursor: pointer;
}

.quoteBubble h2 {
	font-size: 1.8em;
	color: #999;
	line-height: 22px;
	font-weight: normal;	
	text-align: center;
	width: 325px;
	margin: 35px auto 0 auto;
}
#content {
	position: relative;
	display: block;
	float:left;
}

#content #sub-nav {
	position: relative;
	display: block;
	margin: -24px 0 0 0;
	height: 44px;
}

#content #sub-nav ul {
	position: relative;
	display: block;
	width: 970px;
}

#content #sub-nav ul li {
	position: relative;
	display: inline;
}

#content #sub-nav ul li a {
	position: relative;
	display: inline;
	height: 44px;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
}

#content #sub-nav ul li a.testimonies {
	position: relative;
	float: left;
	width: 233px;
	z-index: 5;
	background: url(../images/buttons/supporter-testimonials.png) 0 0 no-repeat;
}

#content #sub-nav ul li a.testimonies.off {
	position: relative;
	z-index: 1;
	background: url(../images/buttons/supporter-testimonials-off.png) 0 0 no-repeat;
}

#content #sub-nav ul li a.submit {
	float: left;
	width: 225px;
	margin: 0 0 0 -50px;
	z-index: 5;
	background: url(../images/buttons/submit-testimonial.png) 0 0 no-repeat;
}

#content #sub-nav ul li a.submit.off {
	position: relative;
	z-index: 1;
	background: url(../images/buttons/submit-testimonial-off.png) 0 0 no-repeat;
}

#content #sub-nav ul li a.mission {
	float: right;
	width: 215px;
	background: url(../images/buttons/mission-statement.png) 0 0 no-repeat;
}

#content a.addThis {
	position: absolute;
	top: 2px;
	right: 225px;
}

#mission-statement {
	position: relative;
	float: right;
	display: inline;
	width: 250px;
	padding: 30px 31px 0 25px;
}

#mission-statement ol {
	position: relative;
	display: block;
	font-size: 1.2em;
	line-height: 15px;
}

#mission-statement ol li {
	margin: 0 0 15px 0;
	display: block;
	width: 250px;
	list-style: none;
}

#mission-statement img.iphone {
	margin: 10px 0 0 0;
}

#mission-statement img {
	position: relative;
	float: right;
	display: inline;
}

#testimonies {
	position: relative;
	float: left;
	display: inline;
	width: 550px;
	padding: 20px 0 0 51px;
}

#testimonies h3 {
	font-size: 1.8em;
	color: #666;
	margin: 10px 0 5px 0;
}

#testimonies h3.featured {
	font-size: 1.6em;
	color: #eee;
	margin: 10px 0 0 0;
	border-bottom: 1px solid #eee;
}

#testimonies .date {
	float: left;
	font-size: 1.1em;
	color: #666;
	margin: 0 0 10px 0;
}

#testimonies cite {
	position: relative;
	float: left;
	display: inline;
	font-size: 1.1em;
	color: #666;
	margin: 0 0 0 5px;
}

#testimonies p {
	font-size: 1.2em;
	line-height: 16px;
	color: #333;
	margin: 0 0 10px 0;
	clear: both;
}

#testimonies .rating {
	font-size: 1.1em;
	color: #666;
}

#testimonies .rating strong {
	color: #32bfe0;
}

#testimonies hr {
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	margin: 20px 0;
	visibility: visible;
	height: 1px;
	border: 0;
}

#submit {
	padding: 20px 0 0 51px;
	float:left;
	width: 550px;
}

#submit p {
	font-size: 1.2em;
	line-height: 16px;
	color: #333;
	margin: 0 0 20px 0;
}

#submit form {
	margin: 10px 0 5px 0;
}

#submit label {
	position: relative;
	float: left;
	display: inline;
	width: 80px;
	padding: 5px 0 0 0;
	font-size: 1.3em;
	color: #333;
	clear: both;
}

#submit input,
#submit textarea {
	position: relative;
	float: left;
	display: block;
	border: 1px solid #ccc;
	padding: 3px;
	margin: 0 0 5px 0;
	font-size: 1.2em;
	font-family: Helvetica, arial, sans-serif;
	color: #333;
}

#submit textarea {
	width: 470px;
}

#submit table {
	clear: both;
	border-collapse: collapse;
	padding: 0;
	margin: -30px 0 0 80px;
}

#submit table label {
	width: 20px;
}

#submit table .rateIt {
	font-size: 1.1em;
	margin: 0 3px;
	width: 75px;
}

#submit input.submiter {
	margin: 10px 0 0 80px;
	width: 120px;
}

#submit .copyright {
	clear: both;
	padding: 40px 0;
}

#freedom-teeth {
	position: relative;
	float: left;
	display: inline;
	width: 608px;
}

#freedom-floss {
	position: relative;
	float: left;
	display: inline;
	width: 342px;
	height: 524px;
	margin: 50px 10px 0 0;
	background: url(../images/backgrounds/joe-biden-floss.jpg) 0 100% no-repeat;
}

#freedom-teeth .dot {
	position: absolute;
	width: 34px;
	height: 34px;
}

#freedom-teeth .dot.one { top: 110px; left: 390px; }
#freedom-teeth .dot.two { top: 508px; left: 286px; }
#freedom-teeth .dot.three { top: 330px; left: 495px; }
#freedom-teeth .dot.four { top: 208px; left: 246px; }
#freedom-teeth .dot.five { top: 490px; left: 470px; }


#freedom-teeth .dot a {
	position: relative;
	display: block;
	width: 34px;
	height: 34px;
	text-indent: -9999px;
	background-image: url(../images/backgrounds/brush-dot.png);
	background-position: 0 34px;
	overflow: hidden;
	cursor: pointer;
}

#freedom-teeth .dot a:hover {
	background-position: 0 0;
}

p#tip {
	position: absolute;
	top: 355px;
	left: 90px;
	width: 200px;
	text-align: center;
	font-family: Georgia, Times, serif;
	font-size: 1.5em;
}

#footer {
	position: relative;
	text-align: center;
	color: #686868;
	padding: 20px 0;
	clear: both;
}

#footer p {
	font-size: 1em;
	line-height: 14px;
	margin: 0 0 10px 0;
}

#footer ul li {
}

#footer ul li a {
}
/* Gallery */
body .gallerycontainer {
	padding: 20px 0;
}